<div class="container">
  <mat-tab-group animationDuration="0ms" (selectedTabChange)="changeTab($event)">
    <mat-tab label="Samples">
      <app-labeling-window (labelsOutput)="labels = $event"></app-labeling-window>
    </mat-tab>
    <mat-tab label="Tables">
      <app-table-overview (labelsOutput)="hashFunctionLabels = $event"></app-table-overview>
    </mat-tab>
    <mat-tab label="Labeled data">
      <app-labels></app-labels>
    </mat-tab>
  </mat-tab-group>

  <div class="button-holder">
    <button *ngIf="show" (click)="train()" class="train-button">Train</button>
  </div>
</div>
